body {
	font-family: Verdana, sans-serif;
	
	margin-top:0; 	margin-left:0; 	margin-right:0;	margin-bottom:1;
	height:100%;

	  scrollbar-arrow-color:  #5D474F; 
      scrollbar-base-color: #eeeeee;
}
#contentText { visibility: visible; width: 100%; height: 1000; overflow: auto;
      scrollbar-arrow-color: #5D474F; 
      scrollbar-base-color: #eeeeee;
}
.unter 	{font-size: 11px; 	font-weight:bold;    letter-spacing:1;    color:#000000;}
.fett 	{font-size: 14px;	font-weight:bold;   letter-spacing:1.2;   color:#000000;}
.winzig {font-size: 10px;   letter-spacing:0.3;   color:#333333;}
.wn-titel {font-size: 7pt;	font-family:"Courier New", Courier, monospace;	color:#666666;}

p 	{font-size: 12px;    letter-spacing:1;       color:#000000; 	line-height: 1.3;	margin:6;}
li { font-size: 12px;    letter-spacing:1;       color:#000000; 	line-height: 1.3;}
td { font-size: 12px;    letter-spacing:1;       color:#000000; 	line-height: 1.3;}

a:link 		{text-decoration:none;	letter-spacing:1;	font-size: 11px;	color:#222222;}
a:visited 	{text-decoration:none;  letter-spacing:1;  	font-size: 11px;  	color:#222222;}
a:active 	{text-decoration:none;  letter-spacing:1;  	font-size: 11px;	color:#222222;}
a:hover 	{text-decoration:none;  letter-spacing:1;	font-size: 11px;	color:#aa4400;}


